/* Box sizing rules */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/*add reset styles*/
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  max-width: 100%;
}

/*Break Point
------------------------------*/
/*font
---------------------------------*/
/*color
---------------------------------*/
@-webkit-keyframes fadeinblur {
  0% {
    opacity: 0;
    -webkit-filter: blur(30px);
            filter: blur(30px);
  }
  to {
    opacity: 1;
    -webkit-filter: blur(0px);
            filter: blur(0px);
  }
}
@keyframes fadeinblur {
  0% {
    opacity: 0;
    -webkit-filter: blur(30px);
            filter: blur(30px);
  }
  to {
    opacity: 1;
    -webkit-filter: blur(0px);
            filter: blur(0px);
  }
}
@-webkit-keyframes fadeinblurDown {
  0% {
    opacity: 0;
    -webkit-filter: blur(30px);
            filter: blur(30px);
    top: -110px;
  }
  to {
    opacity: 1;
    -webkit-filter: blur(0px);
            filter: blur(0px);
    top: 40px;
  }
}
@keyframes fadeinblurDown {
  0% {
    opacity: 0;
    -webkit-filter: blur(30px);
            filter: blur(30px);
    top: -110px;
  }
  to {
    opacity: 1;
    -webkit-filter: blur(0px);
            filter: blur(0px);
    top: 40px;
  }
}
@-webkit-keyframes zoomOut {
  0% {
    -webkit-transform: scale3d(3.4, 3.4, 3.4);
            transform: scale3d(3.4, 3.4, 3.4);
    -webkit-filter: blur(2px);
            filter: blur(2px);
  }
  30% {
    -webkit-transform: scale3d(3.4, 3.4, 3.4);
            transform: scale3d(3.4, 3.4, 3.4);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
  }
}
@keyframes zoomOut {
  0% {
    -webkit-transform: scale3d(3.4, 3.4, 3.4);
            transform: scale3d(3.4, 3.4, 3.4);
    -webkit-filter: blur(2px);
            filter: blur(2px);
  }
  30% {
    -webkit-transform: scale3d(3.4, 3.4, 3.4);
            transform: scale3d(3.4, 3.4, 3.4);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
    -webkit-filter: blur(0px);
            filter: blur(0px);
  }
}
body {
  color: #786a3e;
  font-family: "Zen Old Mincho", serif;
  font-weight: normal;
  line-height: 1.5;
  overflow: visible;
  height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

sup {
  font-size: 10px;
}

.tab-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  margin-top: 60px;
  max-width: 1200px;
}
@media print, screen and (max-width: 1023.9px) {
  .tab-list {
    margin-top: 30px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
}

.tab {
  color: #fff;
  height: 123px;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 20px;
  padding-bottom: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
  background-color: rgba(120, 106, 62, 0.5);
  border: none;
  position: relative;
  font-size: 24px;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
}
@media print, screen and (max-width: 1023.9px) {
  .tab {
    height: 90px;
    padding-top: 10px;
    padding-bottom: 25px;
    font-size: 5vw;
    line-height: 1.4;
  }
}
.tab.-active {
  background-color: #786a3e;
}
.tab:hover {
  background-color: #786a3e;
}
.tab::after {
  content: "";
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: block;
  width: 20px;
  height: 11px;
  background-image: url("../img/lp/arrow.webp");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 8px;
}
.tab-content-area {
  border-top: 11px solid #786a3e;
  padding-top: 64px;
  margin-bottom: 200px;
}
@media print, screen and (max-width: 1023.9px) {
  .tab-content-area {
    margin-bottom: 100px;
    padding-top: 30px;
  }
}
.tab-content-area .contents-wrap {
  max-width: 1200px;
}

.tab-content {
  display: none;
  margin-bottom: 80px;
}
.tab-content.-active {
  display: block;
}

.accordion.-active .accordion__icon-icon::before {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
          transform: translate(-50%, -50%) rotate(90deg);
}
.accordion.-active .accordion__icon-text::before {
  content: "CLOSE";
}
.accordion + .accordion {
  margin-top: 120px;
}
@media print, screen and (max-width: 1023.9px) {
  .accordion + .accordion {
    margin-top: 60px;
  }
}

.accordion__point {
  background-color: #786a3e;
  color: #fff;
  font-size: 20px;
  width: 156px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
}
@media print, screen and (max-width: 1023.9px) {
  .accordion__point {
    width: 120px;
    height: 35px;
    font-size: 14px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.accordion__point span {
  font-size: 30px;
}
@media print, screen and (max-width: 1023.9px) {
  .accordion__point span {
    font-size: 23px;
  }
}

.accordion__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 16px;
  padding-bottom: 5px;
  border-bottom: 1px solid #786a3e;
}

.accordion__heading {
  font-size: 28px;
}
@media print, screen and (max-width: 1023.9px) {
  .accordion__heading {
    font-size: 5.7vw;
    letter-spacing: 0;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
  }
}

.accordion__icon {
  width: 80px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: none;
}

.accordion__icon-icon {
  display: block;
  height: 38px;
  width: 38px;
  border: 1px solid #786a3e;
  border-radius: 50%;
  position: relative;
  margin-right: auto;
  margin-left: auto;
}
@media print, screen and (max-width: 1023.9px) {
  .accordion__icon-icon {
    height: 20px;
    width: 20px;
  }
}
.accordion__icon-icon::before, .accordion__icon-icon::after {
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  content: "";
  display: block;
  background-color: #786a3e;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.accordion__icon-icon::before {
  width: 2px;
  height: 25px;
}
@media print, screen and (max-width: 1023.9px) {
  .accordion__icon-icon::before {
    height: 10px;
  }
}
.accordion__icon-icon::after {
  width: 25px;
  height: 2px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media print, screen and (max-width: 1023.9px) {
  .accordion__icon-icon::after {
    width: 10px;
  }
}

.accordion__icon-text {
  text-align: center;
  margin-top: 5px;
}
@media print, screen and (max-width: 1023.9px) {
  .accordion__icon-text {
    margin-top: 3px;
  }
}
.accordion__icon-text::before {
  font-size: 10px;
  content: "VIEW MORE";
}
@media print, screen and (max-width: 1023.9px) {
  .accordion__icon-text::before {
    font-size: 8px;
  }
}

.accordion__body {
  padding-top: 20px;
  color: #000;
}
.accordion__body figure {
  position: relative;
}
.accordion__body figcaption {
  position: absolute;
  font-size: 10px;
  bottom: -17px;
  right: -5px;
}
@media print, screen and (max-width: 1023.9px) {
  .accordion__body figcaption {
    font-size: 9px;
  }
}

.accordion__img {
  margin-top: 30px;
  position: relative;
}
@media print, screen and (max-width: 1023.9px) {
  .accordion__img {
    margin-top: 15px;
  }
}

.accordion__text {
  line-height: 2;
}
@media print, screen and (max-width: 1023.9px) {
  .accordion__text {
    font-size: 13px;
  }
}

.-sc {
  width: auto;
}

.zoom-icon {
  bottom: 10px;
}

.accordion__img-row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
@media print, screen and (max-width: 1023.9px) {
  .accordion__img-row {
    gap: 10px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

.care-area {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 20px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
@media print, screen and (max-width: 1023.9px) {
  .care-area {
    gap: 10px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

.care {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 34px 130px 1fr;
  grid-template-columns: 34px 130px 1fr;
  background-color: #f0ece9;
}

.care__num {
  background-color: #786a3e;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}
.care__num::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border-top: 5px solid #bcb59f;
  border-right: 5px solid transparent;
}
.care__num img {
  width: 15px;
  margin-right: auto;
  margin-left: auto;
}

.care__heading {
  color: #786a3e;
  font-size: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1.8;
  text-align: center;
  padding-right: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.care__text {
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 14px;
  line-height: 2;
  color: #000;
  padding-left: 10px;
  margin-left: 10px;
  border-left: 1px solid #786a3e;
}

.img-text {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 35% 1fr;
  grid-template-columns: 35% 1fr;
}
@media print, screen and (max-width: 1023.9px) {
  .img-text {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

.img-text__text-area {
  background-color: #f0ece9;
  padding: 40px;
}
@media print, screen and (max-width: 1023.9px) {
  .img-text__text-area {
    padding: 20px;
  }
}

.img-text__heading {
  text-align: center;
  color: #786a3e;
  font-size: 18px;
  padding-bottom: 10px;
  border-bottom: 1px solid #786a3e;
}
@media print, screen and (max-width: 1023.9px) {
  .img-text__heading {
    font-size: 16px;
  }
}

.img-text__text {
  margin-top: 10px;
  font-size: 14px;
  line-height: 1.8;
}
@media print, screen and (max-width: 1023.9px) {
  .img-text__text {
    font-size: 12px;
  }
}

.lightbox {
  background: rgba(0, 0, 0, 0.8);
}